<!--
    Exercise:
Add two radio buttons with the name "color".

<form action="/action_page.php">
  Favorite color:
  Blue
  <input value="blue" _________ _______>type="radio"iname="blue"lue="red" _____ _______>
<input type="submit">
</form>
-->

<form action="/action_page.php">
    Favorite color:
    Blue
    <input value="blue" type="radio" name="color">
    Red
    <input value="red" type="radio" name="color">
  <input type="submit">
  </form>